match(1)

NAME
match - a Q+D Zeus demo/game version of "Concentration"

SYNTAX
match To get things started, select "Game Board" in the browser labeled "Views." This will create a top-level window called "Match.Game Board". Now, click on the "GO" button, and start playing the game. To restart the game, hit "GO"; to abort a game, hit "ABORT". It may take a few seconds before the game is actually stopped.

DESCRIPTION
match is a Zeus version of Concentration, a popular TV game show. This hack provides hours of entertainment for 4-year olds.

STUFF TO DO
Lots. It would be nice if the board shuffled itself (but at least one 4-year old did realize she was playing the same game), and if the player could specifying the size of the board and clues wordlist.

BUGS
Often, core is dumped when the program exits.

AUTHOR OF OBJECT
Marc H. Brown and Steve Glassman

AUTHOR OF DOCUMENTATION
Marc H. Brown